VectorLinux
July 25, 2014, 09:54:53 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: 1 2 [3]
  Print  
Author Topic: VL-5.8-SOHO-Final Bugs/annoyances  (Read 13188 times)
Licaon
Member
*
Posts: 6



« Reply #30 on: May 28, 2007, 12:57:27 pm »

to the :

/etc/rc.d/rc.inet1 restart
/etc/rc.d/rc.inet2 restart

NB: note that you need /etc/rc.d/rc.inet1 and 2 for 2 network interfaces and so on...
it seams to me that if you don't wan't to start the network interfaces from rc.local you can start them in ifpluged (like they should...)

the config file is /etc/ifplugd/ifplugd.conf
the config should list under interface all fysick network interface you want to start..
example : INTERFACES="eth0 eth1"
10q....but I'll say it again: i can even set them by hand by ifconfig down/hw ether mac/ip/up... but that is not the point! those scripts were made so that i don't need to do that by hand, and they're not working (at least on my setup)
Logged

nubcnubdo
Vectorian
****
Posts: 675


« Reply #31 on: May 28, 2007, 02:32:57 pm »

ASUS A7N8X-X
1 GHz Athlon
10.2 WD hdd
256 MB DDR
NVIDIA RIVA TNT2 Model 64/Model 64 Pro
Ensoniq 5880 AudioPCI (Creative)

Xine has the usual sync bugs associated with xinelib-1.1.2
« Last Edit: May 28, 2007, 02:38:02 pm by nubcnubdo » Logged
nubcnubdo
Vectorian
****
Posts: 675


« Reply #32 on: May 30, 2007, 07:36:43 am »

I guess it's an annoyance when one's post goes unanswered for two days. In my PCLOS installation, Konqueror can play videos at youtube. But VL SOHO doesnt have Flash installed, so Konqueror is kinda wimpy, although Firefox plays things fine.

http://www.vectorlinux.com/forum2/index.php?topic=3157.0

Two games I would like to see included by default are Chess (gnu chess if nothing else) and Frozen Bubble. Why wouldnt we include Frozen Bubble in SOHO?
Logged
newt
Vectorian
****
Posts: 1132



« Reply #33 on: May 30, 2007, 07:54:41 am »

I guess it's an annoyance when one's post goes unanswered for two days. In my PCLOS installation, Konqueror can play videos at youtube. But VL SOHO doesnt have Flash installed, so Konqueror is kinda wimpy, although Firefox plays things fine.

http://www.vectorlinux.com/forum2/index.php?topic=3157.0

Two games I would like to see included by default are Chess (gnu chess if nothing else) and Frozen Bubble. Why wouldnt we include Frozen Bubble in SOHO?

If you're referring to your previous post then it may not have been 'answered' because there was no question being asked.  To me it seemed more of a comment about a bug associated with xinelib.  I'm certain noone meant to leave you hanging.  You may want to try rephrasing your issue as a question to see if it helps.

Standard comes stock with Flash, I'd be surprised if SOHO didn't.  Perhaps the issue you're dealing with is more of a flash compatibility issue with Konqueror.  Navigate here: http://www.adobe.com/shockwave/welcome/ and see if the flash test works - if it does then you can click/hover on the 'About' word to see the installed version.  Try it in all of your browsers to test their functionality with flash.

I cannot answer why the devs didn't include those games in SOHO.  There was a thread in development somewhere asking what to include in VL 5.8/6 where people could voice their opinions - that would have been a good place to throw those couple into the mix.  My guess on Frozen Bubble is that it was not included because of it's size.  The ISO was maxed at 700 megs and frozen bubble is failry substantial in size IIRC (10+ megs).  However, it's super easy to grab via Gslapt.

edit:
I think this was the thread I was thinking of: http://www.vectorlinux.com/forum2/index.php?topic=161.0
« Last Edit: May 30, 2007, 08:00:05 am by newtor » Logged
Freeman
Tester
Vectorite
****
Posts: 323


Choice to the user!


« Reply #34 on: May 30, 2007, 12:58:38 pm »

I just had a fresh install from 2 days ago, and everything looked fine. Works flawlesly, just updated Xine-lib, and installed Kaffeine, Katapult, Opera trough packages. Now after watching a movie i get the KDE crash handler with this message in backtrace:

The application KDE deamon crashed (kded) and caused the signal 11 (SIGSEGV)

Code:
(no debugging symbols found)
[KCrash handler]
#5  0x00f6bc60 in ?? ()
#6  0xb5f6c018 in KHostnameD::qt_invoke ()
   from /opt/kde/lib/libkdeinit_kded.so
#7  0xb7088d24 in QObject::activate_signal ()
   from /usr/lib/qt/lib/libqt-mt.so.3
#8  0xb70894bc in QObject::activate_signal ()
   from /usr/lib/qt/lib/libqt-mt.so.3
#9  0xb73cbde9 in QTimer::timeout () from /usr/lib/qt/lib/libqt-mt.so.3
#10 0xb70aafff in QTimer::event () from /usr/lib/qt/lib/libqt-mt.so.3
#11 0xb702408f in QApplication::internalNotify ()
   from /usr/lib/qt/lib/libqt-mt.so.3
#12 0xb702422c in QApplication::notify () from /usr/lib/qt/lib/libqt-mt.so.3
#13 0xb768c385 in KApplication::notify () from /opt/kde/lib/libkdecore.so.4
#14 0xb701755c in QEventLoop::activateTimers ()
   from /usr/lib/qt/lib/libqt-mt.so.3
#15 0xb6fd0ac1 in QEventLoop::processEvents ()
   from /usr/lib/qt/lib/libqt-mt.so.3
#16 0xb703a8b1 in QEventLoop::enterLoop () from /usr/lib/qt/lib/libqt-mt.so.3
#17 0xb703a806 in QEventLoop::exec () from /usr/lib/qt/lib/libqt-mt.so.3
#18 0xb702309f in QApplication::exec () from /usr/lib/qt/lib/libqt-mt.so.3
#19 0xb5f6e020 in kdemain () from /opt/kde/lib/libkdeinit_kded.so
#20 0xb758c7a4 in kdeinitmain () from /opt/kde/lib/kde3/kded.so
#21 0x0804e694 in ?? ()
#22 0x00000002 in ?? ()
#23 0x0807a1a0 in ?? ()
#24 0x00000001 in ?? ()
#25 0x00000000 in ?? ()

Anyone who knows what this means?

I get this error several times. At least ones an evening, and by clicking close, nothing happens and it disapears.

Thanks in advance, Freeman.
« Last Edit: June 01, 2007, 09:26:50 am by Freeman » Logged

It's better to die 10 times, than never to have loved at all.
Yves Bellefeuille
Member
*
Posts: 7


« Reply #35 on: June 01, 2007, 09:17:39 am »

I can't install LILO on a floppy when installing Vector.

When installing LILO, one of the options is as follows:

Quote
You must install LILO on either... a formatted floppy disk

I install a formatted floppy disk, and then I get:

Quote
Attempting to install Lilo to floppy

lilo error = Fatal: Filesystem would be destroyed by LILO
boot sector: /dev/fd0

Apparently LILO is refusing to install to a formatted floppy, even though this is what ii requires.
Logged
The Headacher
Louder than you
Global Moderator
Vectorian
*****
Posts: 1545


I like the bass to go BOOM!


WWW
« Reply #36 on: June 07, 2007, 01:02:09 pm »

Package info in /var/log/packages/ seems to be executable on most of the packages on my box, except those I got me from the repo's after install. Not a big problem, just messy. Solved by
Code:
chmod 644 /var/log/packages/*
Logged

Most music on my soundcloud page was arranged in programs running on VL.
kazuya
Vectorite
***
Posts: 104


« Reply #37 on: June 11, 2007, 05:11:48 am »

It works fine for me, with the exception of USB DVDROM not mounting my DVDs. It works for other lighter distros like Puppy and even Zenwalk.. Zenwalk had its many issues on that machine though. Internet..
VASM attempts to recognize the DVDROM, but cannot mount the device,, an external USB emprex DVDburner/DVDROM.

Else, it runs like a champ here. I was highly impressed with this release. It looked so beautiful and performed so fast that I almost did not care about beryl or compr.
Logged
nubcnubdo
Vectorian
****
Posts: 675


« Reply #38 on: July 14, 2007, 09:16:00 pm »

I'm reporting this from recent memory: When transferring files from hdd to flash drive (sda1), the progress bar remains at "0%" during the entire transfer, until the transfer is complete, at which point the progress dialog closes.
« Last Edit: July 14, 2007, 09:20:57 pm by nubcnubdo » Logged
saulgoode
Vectorite
***
Posts: 340



« Reply #39 on: September 08, 2007, 07:50:44 am »

This is not a big problem, but perhaps in future versions of Vector, root's .bashrc could include /sbin in $PATH?
« Last Edit: September 08, 2007, 07:52:16 am by saulgoode » Logged

A complex system that works is invariably found to have evolved from a simple system that works.
Joe1962
Administrator
Vectorian
*****
Posts: 2499



WWW
« Reply #40 on: September 08, 2007, 08:05:18 am »

This is not a big problem, but perhaps in future versions of Vector, root's .bashrc could include /sbin in $PATH?
It does for root. AFAIK, stuff in /sbin is only supposed to be called by root, anyway.
Logged

O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10
saulgoode
Vectorite
***
Posts: 340



« Reply #41 on: September 08, 2007, 08:14:57 am »

My install of "Vector Linux 5.8 SOHO Alpha6   Feb-12-2007" did not include /sbin in root's path. I never did update to Final so maybe it was changed then.
Logged

A complex system that works is invariably found to have evolved from a simple system that works.
Joe1962
Administrator
Vectorian
*****
Posts: 2499



WWW
« Reply #42 on: September 08, 2007, 08:47:45 am »

Hmm... actually I can't say for sure on SOHO 5.8, been using Standard mostly. But if not, then it's a "bug", as VL has had it that way since I got here... Grin
Logged

O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10
hpearlman
Member
*
Posts: 10


« Reply #43 on: October 16, 2007, 11:57:13 pm »

Unlike Version 5.8 (both Gold and SOHO) which work really really well, I can't get this version to recognize my DNS server (DHCP is default on my DSL system).  When I did get the system up finally I couldn't connect with the internet.  Can't use this version at all.
Logged
The Headacher
Louder than you
Global Moderator
Vectorian
*****
Posts: 1545


I like the bass to go BOOM!


WWW
« Reply #44 on: October 17, 2007, 02:24:49 am »

Quote
Unlike Version 5.8 (both Gold and SOHO) which work really really well, I can't get this version to recognize my DNS server (DHCP is default on my DSL system).  When I did get the system up finally I couldn't connect with the internet.  Can't use this version at all.
This is the VL 5.8 SOHO bugreport thread, yet you state it works fine in 5.8 SOHO. Are you sure you posted in the right thread?
Logged

Most music on my soundcloud page was arranged in programs running on VL.
Pages: 1 2 [3]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!